/* ###########################

	www.gulli.com
	Version 0.01
	by MR, 2010-12-03

########################### */

@import url("layout.css");

._newsDate{background:#141414 url(//static.gulli.com/layout/images/redesign/eyecatcher3_bg.png) repeat-y;color:#F3F0ED;margin:0;padding:0 0 0.083em 0;}
._newsDate a{color:#F3F0ED;text-decoration:none;}
._newsCrumb{margin:0;overflow:hidden;padding:0 0 0.583em 0;white-space:nowrap;font-size:0.917em;color:#3b3b34;}
._topnewsBox{background:#F3F0DC url(//static.gulli.com/layout/images/redesign/bg_topbody.png) repeat-y;margin:0 0 2em;padding:1em 1em 2em 2em;}
._newsBox{border-bottom:0.167em solid #BBBBB8;margin:0 0 1em 0;padding:1em 1em 1em 0;}
._newsBox h2{margin:0;padding:0;}
/*._newsPressoHeading{background-color:#C5C089;font-size: 1.5em;margin: 0;}
._newsPressoHeading img{margin: 0 0.83em;vertical-align:top;}
._newsPressoBox{background-color:#DCD9A4;border-bottom: 0.083em solid #CBC893;margin: 0 0 1em;padding: 1em 1em 1em 0;}
._newsPressoBox>img{float:left;margin:0 1em 0 0;}*/
a._newsPressoButton{background-color:#7D0000;border-radius:0.583em;-moz-border-radius:0.583em;-webkit-border-radius:0.583em;color:#DCD9A4;font-weight:bold;padding:0.167em 0.833em 0.167em 0.833em;text-decoration:none;}
a._newsPressoButton:hover{background-color:#580000;}
._newsBox h2 a{line-height:20px;}
._scrollBox{max-height:35em;overflow:auto;}
._scrollBox p{border-bottom:0.083em solid #CDCDC9;padding-bottom:1em;}
._7DaysPreview{border-bottom:0.167em solid #BBBBB8;margin-bottom:1em;padding-bottom:1em;}
._7DaysPreview>img{margin:0 0.5em;}
._pageInfo{background-color:#E3DCC8;padding:0.167em;}
._pageInfo img{vertical-align:middle;}
h2.newsTeaser{font-size:1em;color:#110000;}
._bookmark{margin:1em 0;}
/*
._teaserBox{border-bottom:0.167em solid #BBBBB8;margin:0.833em 0 0.417em 0;padding:0 0.417em 0.417em 0;}
._teaserBox img{float:left;margin:auto 0.583em 0.583em auto;max-width:7.5em;}
._teaserBox h2{margin:0 0 0.25em 0;}
h4.SubHeadLine{color:#4C4B46;font-size:0.917em;padding-bottom:1.364em;text-transform:uppercase;}
.TeaserBox{margin:0 0.5em 0.417em 0.5em;min-height:12em;width:24em;}
.TeaserBox img{float:left;margin:auto 0.583em 0.583em auto;max-width:7.5em;}
.TeaserBox h2{font-size:1.083em;margin:0em 0em 0.25em 0em;}
.TeaserBox p{font-size:0.917em;margin:0.417em 0em 0em 0em;}
*/
/* ### SEARCHRESULTSAREA ### */
#SearchResultAreas h3{background-color:#EBEBE7;border-color:#FCFCF8 #DADAD6 #DADAD6 #FCFCF8;border-style:solid;border-width:0.077em;border-top-right-radius:0.583em;border-top-left-radius:0.583em;-moz-border-radius-topright:0.583em;-moz-border-radius-topleft:0.583em;-WebKit-border-radius-topright:0.583em;-WebKit-border-radius-topleft:0.583em;cursor:pointer;float:left;margin:0em 0.417em -0.083em 0em;padding:0.25em 3em;}
#SearchResultAreas h3.Selected{background-color:#DADAD6;border-bottom:0.077em solid #DADAD6;color:#000000;}
.Found{background-color:#FFFF00;}
.SearchResults{background-color:#DADAD6;border-color:#EBEBE7 #C9C9C5 #C9C9C5 #EBEBE7;border-style:solid;border-width:0.083em;border-top-right-radius:0.583em;-moz-border-radius-topright:0.583em;-webkit-border-top-right-radius:0.583em;padding:2em;}
.RedCarpet{background-color:#7D0000;color:#F0E6AA;margin:0 0 3em 0;padding:1em;}
.eyeCatcher3{background-color:#141414;color:#FFFFFF;letter-spacing:0.083em;margin:2em 0 0.333em 0;padding:0 1.75em;}

._newsTitleTag{color:#4C4B46;margin:0;font-size:0.83em;padding:0;text-transform:uppercase;}

._linkBox{margin:0 0 1em 0;}
._linkBox .headLine{background:#E9E9E9 url(//static.gulli.com/layout/images/vB4/panelschatten.png) repeat-x center bottom;color:#000011;font-weight:bold;text-shadow: 1px 1px 0 #FFFFFF;margin:0;padding:10px;}
._linkBox .headLine a{color:#000011;}
._linkBox>div {padding:10px 10px 20px;}
._linkBox>div:last-child{border:1px solid #CCCCCC;}
._linkBox>div>a>img{float:left;margin:0 1em 0 0;}
._linkBox div ul {float:left;margin:0 0 0 20px;}


.screenshot-holder {
    margin-bottom: 15px;
}
.screenshot-holder .screenshots {
    overflow-x: scroll;
    white-space: nowrap;
    width: 100%;
}
.screenshot-holder .screenshots > div {
    white-space: nowrap;
}
.screenshot-holder .screenshot,
.screenshot-holder .screenshot:hover {
    text-decoration: none;
}
.screenshot-holder .screenshot img {
    display: inline-block;
    margin-right: 5px;
    border: 1px solid #DDDDDD;
}

.img-slideshow {
    margin: 0 auto 15px;
    width: 450px;
    background: #F9F9F7;
    border: 1px solid #e3e3e3;
    position: relative;
}

.img-slideshow .img-slideshow-image {
    position: relative;
    background: #f2f2f2;
    text-align: center;
    height: 250px;
    padding: 10px;
    border-bottom: 1px solid #e3e3e3;
}

.img-slideshow .img-slideshow-image.no-border {
    border-bottom: 0;
}

.img-slideshow .ad-container > div {
    margin: 0 auto;
}

.img-slideshow .img-slideshow-image img {
    max-height: 100%;
    max-width: 100%;
}

.img-slideshow .img-slideshow-text {
    text-align: center;
}

.img-slideshow .img-slideshow-text .title {
    font-weight: bold;
    font-size: 1.2em;
}

.img-slideshow .img-slideshow-text div {
    margin: 5px;
}

.img-slideshow .prev-button,
.img-slideshow .next-button {
    position: absolute;
    top: 0;
    bottom: 0;
    width: 60px;
    cursor: pointer;
}
.img-slideshow .prev-button {
    left: 0;
}
.img-slideshow .next-button {
    right: 0;
}

.img-slideshow .prev-button > div,
.img-slideshow .next-button > div {
    position: absolute;
    top: 50%;
    width: 35px;
    height: 51px;
    margin-top: -25px;
    background-image: url('//static.gulli.com/layout/icons/slideshow_arrows.png');
    background-repeat: no-repeat;
    background-position: left top;
    cursor: pointer;
    opacity: 0.3;
    filter: alpha(opacity=30); /* For IE8 and earlier */
}

.img-slideshow .prev-button:hover > div {
    opacity: 1;
    filter: alpha(opacity=100); /* For IE8 and earlier */
}
.img-slideshow .next-button:hover > div {
    opacity: 1;
    filter: alpha(opacity=100); /* For IE8 and earlier */
}

.img-slideshow .prev-button > div {
    background-position: right top;
    left: 0;
}
.img-slideshow .next-button > div {
    background-position: left top;
    right: 0;
}

.img-slideshow .current-count {
    color: #949494;
    position: absolute;
    top: 0px;
    right: 0px;
    background: #F9F9F7;
    padding: 2px 4px;
    text-align: center;
    border-left: 1px solid #E3E3E3;
    border-bottom: 1px solid #E3E3E3;
}

.slideshow-ad {
    display:none;
}

/* google search */
.gs-result { border-bottom: 0.167em solid #BBBBB8;  padding: 0 1em 1em 0; }
.gs-title { text-decoration: none !important; color: #7D0000 !important; }
.gs-title b { text-decoration: none !important; color: #7D0000 !important; }
.gsc-url-bottom {display: none !important;}
.gsc-cursor-box {text-align: center !important;}
.gsc-cursor { margin: 0px auto; }
.gsc-cursor-page {text-decoration: none !important; font-size: 1.083em !important; padding: 0.167em 0.333em !important; color: #7D0000 !important;}
.gsc-cursor-current-page {background-color: #7D0000 !important; border-color: #8E1111 #6C0000 #6C0000 #8E1111 !important; color: #F9F9F7 !important; }